@import url(//fonts.googleapis.com/css?family=Lato:400,700);
.btn,
a.btn,
input[type=button],
input[type=submit] {
  color: white !important;
  padding: 8px 12px;
  position: relative;
  border: none;
  outline: none;
  text-decoration: none;
  font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
  font-weight: bold;
  letter-spacing: 0.04em;
  -webkit-font-smoothing: antialiased;
  border-radius: 4px;
  background-color: #b7b7b7;
  line-height: 1.4;
  display: inline-block;
  -webkit-transition: ease-in-out 0.2s;
  -moz-transition: ease-in-out 0.2s;
  -ms-transition: ease-in-out 0.2s;
  -o-transition: ease-in-out 0.2s;
  transition: ease-in-out 0.2s;
}
.btn:hover,
a.btn:hover,
input[type=button]:hover,
input[type=submit]:hover {
  background-color: #848484;
}
.btn.btn-primary,
a.btn.btn-primary,
input[type=button].btn-primary,
input[type=submit].btn-primary {
  background-color: #e85c41;
}
.btn.btn-primary.btn-hero,
a.btn.btn-primary.btn-hero,
input[type=button].btn-primary.btn-hero,
input[type=submit].btn-primary.btn-hero {
  padding: 14px 30px;
}
.btn.btn-primary:hover,
a.btn.btn-primary:hover,
input[type=button].btn-primary:hover,
input[type=submit].btn-primary:hover {
  background-color: #db3a1b;
}

.align-left {
  text-align: left;
}

.align-right {
  text-align: right;
}

.align-center {
  text-align: center;
}

.m0 {
  margin: 0 !important;
}

.mb30 {
  margin-bottom: 36px !important;
}

.pt30 {
  padding-top: 36px !important;
}

.pb30 {
  padding-bottom: 36px !important;
}

.pb18 {
  padding-bottom: 18px !important;
}

.ptb36 {
  padding-top: 36px !important;
  padding-bottom: 36px !important;
}

.pt72 {
  padding-top: 72px !important;
}

.pt90 {
  padding-top: 90px !important;
}

body {
  font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
  color: #737373;
  -webkit-font-smoothing: antialiased;
  text-rendering: optimizeLegibility;
  font-size: 100%;
  line-height: 1.6;
  font-weight: normal;
  background-color: white;
  box-sizing: border-box;
  cursor: default;
}

a {
  color: #4596bd;
}

#container {
  padding-top: 63px;
}

p {
  margin: 5px 0 16px 0;
}

strong {
  font-weight: bold;
}

em {
  font-style: italic;
}

.disabled {
  color: silver;
}

.hide {
  display: none;
}

.overflow {
  overflow: hidden;
}

.sticky-top {
  position: fixed;
  top: 99px;
}

.go-left {
  float: left !important;
}

.go-right {
  float: right !important;
}

small, .small {
  font-size: 12px;
}

.hr {
  clear: both;
  display: block;
  height: 0;
  border-top: 1px solid #e1e1e1;
}

.m-menu-nav,
a.m-menu {
  display: none;
}

a.m-menu {
  width: 20px;
  vertical-align: middle;
  float: right;
  padding-top: 20px;
}
a.m-menu span {
  display: block;
  height: 3px;
  margin: 3px 0;
  background-color: #4a4a4a;
}

h1 {
  font-size: 46px;
  letter-spacing: -0.03em;
  font-family: "Lato", sans-serif;
}

h2 {
  font-size: 29px;
}

h3 {
  font-size: 21px;
}

h1, h2, h3, h4, h5 {
  font-weight: 700;
  color: #4a4a4a;
  font-family: "Lato", sans-serif;
}

img.thumbnail {
  width: 70px;
  height: 70px;
  border-radius: 50%;
}

.logo-wrapper {
  text-align: center;
  vertical-align: middle;
  box-sizing: border-box;
  margin: 0 20px;
  display: inline-block;
  line-height: 1;
}

a.site-logo {
  line-height: 63px;
  display: inline-block;
  position: relative;
  top: 1px;
}
a.site-logo h1 {
  background-image: url("../images/offerchat-logo-v1.svg");
  background-size: cover;
  background-repeat: no-repeat;
  width: 158px;
  height: 42px;
}

.site-header {
  max-height: 63px;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  overflow: hidden;
  z-index: 401;
  background-color: white;
  box-shadow: 0 1px 1px rgba(6, 8, 8, 0.1);
}
.site-header .site-nav {
  display: inline-block;
}
.site-header .site-nav a {
  color: #737373;
}
.site-header .right-nav {
  float: right;
  text-align: right;
  display: inline-block;
}
.site-header .right-nav a {
  color: #737373;
}

.headline {
  text-align: center;
  padding: 30px 0;
  position: relative;
  z-index: 11;
}

.lite {
  font-weight: 400 !important;
}

.nav-link {
  display: inline-block;
  padding: 0 18px;
  font-weight: bold;
  font-size: 13px;
  height: 63px;
  text-shadow: 0 1px 0 white;
  line-height: 63px;
  text-align: center;
  vertical-align: middle;
  background-color: white;
  -webkit-transition: ease-in-out 0.2s;
  -moz-transition: ease-in-out 0.2s;
  -ms-transition: ease-in-out 0.2s;
  -o-transition: ease-in-out 0.2s;
  transition: ease-in-out 0.2s;
}
.nav-link:hover {
  background-color: #f5f8f9;
}
.nav-link.nav-signup:hover {
  background-color: white;
}

a.nav-link:hover {
  color: #4596bd;
}

.nav-signup {
  font-size: 13px;
  margin: 12px;
}

.signup-section {
  margin: 36px 0 0 0;
}

.hero {
  background-color: #bde7f1;
  padding: 36px 0;
  position: relative;
}
.hero.hero-home {
  padding-bottom: 0;
}
.hero.hero-pricing {
  background-color: #eaf5f4;
}
.hero.hero-features {
  background-color: #eef4f6;
}
.hero.hero-blog-header {
  padding: 72px 0;
  background-color: #edf5ed;
}
.hero.hero-about-us {
  background-image: url("../../../../099300b2f98941e43b443f1370400f45/tumblr_mve3jil0l81st5lhmo1_1280.jpg");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: 50%;
  padding: 140px 0;
}
.hero.hero-about-us h1 {
  color: white;
}
.hero.hire-agent {
  padding: 72px 0;
  background: #ededed;
  margin-top: -7px;
}

.hero-glyph {
  width: 100%;
  height: 556px;
  bottom: 0;
  z-index: 9;
  background-image: url(../images/city-glyph.png);
  background-repeat: repeat-x;
}
.hero-glyph.fixed {
  position: fixed;
}

.cloud1 {
  width: 179px;
  height: 78px;
  position: fixed;
  bottom: 265px;
  left: 13%;
  background-image: url(../images/cloud-1.png);
  z-index: 10;
}

.cloud2 {
  position: fixed;
  bottom: 265px;
  background-image: url(../images/cloud-2.png);
  right: 10%;
  width: 132px;
  height: 78px;
  z-index: 10;
}

.hero-partial {
  position: absolute;
}
.hero-partial.quick-responses {
  background-image: url(../images/slice-quick-responses.png);
  width: 303px;
  height: 573px;
  right: -303px;
  top: 0;
}

.home-content {
  background-color: white;
  position: relative;
  z-index: 11;
}

.steps h3 {
  margin: 15px 0;
}

.page-header {
  background-color: #79c0e0;
}
.page-header .content {
  padding: 30px 0;
}
.page-header h2 {
  color: white;
}

a.footer-logo {
  display: inline-block;
  background-image: url("../images/footer-logo.png");
  background-repeat: no-repeat;
  background-size: 100%;
  width: 129px;
  height: 36px;
}

.footer {
  color: #cfd5dd;
  font-size: 13px;
  background-color: #323b48;
  position: relative;
  z-index: 11;
}
.footer .cell {
  padding: 20px;
}
.footer a {
  color: #cfd5dd;
  -webkit-transition: ease-in-out 0.2s;
  -moz-transition: ease-in-out 0.2s;
  -ms-transition: ease-in-out 0.2s;
  -o-transition: ease-in-out 0.2s;
  transition: ease-in-out 0.2s;
}
.footer a:hover {
  color: #4596bd;
}

#copyright {
  font-size: 11px;
  font-weight: bold;
  line-height: 0;
  border-top: 2px solid #3c4757;
}

.features-menu a {
  font-size: 14px;
  padding: 10px;
  border-radius: 4px;
  display: table;
}
.features-menu a.active {
  background-color: #f5f8f9;
  color: #737373;
}

.list-menu li {
  margin: 0 0 15px 0;
}
.list-menu.bold li {
  font-weight: bold;
}

.plan {
  position: relative;
  border: 2px solid #dfe8ec;
  border-radius: 8px;
}
.plan .plan-header {
  padding: 15px;
  border-bottom: 2px solid #dfe8ec;
  text-align: center;
}
.plan .plan-body {
  padding: 10px;
}
.plan .plan-price {
  text-align: center;
}
.plan .plan-price .val {
  font-size: 56px;
  letter-spacing: -0.06em;
  margin: 0 5px 0 0;
  color: #65c3d4;
}
.plan .plan-price .val, .plan .plan-price .sup {
  color: #65c3d4;
}
.plan .plan-price .sup,
.plan .plan-price .per {
  display: inline-block;
  vertical-align: middle;
  position: relative;
  top: -20px;
  font-size: 20px;
}

.plan-list > li {
  line-height: 2;
  margin: 10px 0;
  position: relative;
}
.plan-list .new {
  display: inline-block;
  background-color: #ec2972;
  color: white;
  font-size: 10px;
  padding: 2px 3px 3px;
  position: relative;
  right: -5px;
  font-weight: bold;
  vertical-align: top;
  border-radius: 2px;
  line-height: 1;
}

.fslide {
  margin-bottom: 72px;
  padding-top: 72px;
}

.navigation {
  text-align: center;
}
.navigation .nav-previous, .navigation .nav-next {
  display: inline-block;
}
.navigation a {
  font-size: 13px;
}

span.heart {
  font-size: 14px;
  color: #eb6b6b;
}

.lang-selector a {
  opacity: 0.6;
}
.lang-selector a.active {
  color: white;
  opacity: 1;
  cursor: default;
}

.team-list li {
  padding: 20px;
  text-align: center;
  display: inline-block;
}
.team-list img.team-image {
  border-radius: 50%;
  margin: 0 auto;
  width: 90px;
  height: 90px;
  display: block;
  margin-bottom: 20px;
}

.integrations li {
  padding: 10px;
  margin: 0 15px 20px 15px;
  display: inline-block;
}

.testimonial {
  font-family: "Georgia", serif;
  line-height: 2.2em;
  color: #434343;
}
.testimonial blockquote {
  margin: 20px 0;
  padding-left: 36px;
  border-left: 2px solid #e1e1e1;
}

.pricing-box {
  width: 300px;
  padding: 20px;
  text-align: center;
  background-color: #76bbe3;
  color: white;
}

.pricing-large {
  display: inline-block;
}
.pricing-large sup, .pricing-large h2 {
  display: inline;
  vertical-align: middle;
}
.pricing-large sup {
  font-size: 18px;
}
.pricing-large sup.currency {
  font-size: 42px;
  font-weight: 300;
  position: relative;
  top: -10px;
}
.pricing-large sup.per-hour {
  margin-left: 5px;
}
.pricing-large h2 {
  font-size: 92px;
  line-height: 1;
}

.border-top {
  border-top: 1px solid #e1e1e1;
}

.form {
  padding: 20px;
  border-radius: 5px;
}
.form.highlight {
  background-color: #5fa5c9;
  color: white;
}
.form.highlight input[type=email] {
  border: none;
}
.form fieldset {
  margin: 0 0 15px 0;
}
.form label {
  display: block;
  font-weight: bold;
}
.form input[type=text],
.form input[type=email] {
  font-size: 102%;
  color: #4a4a4a;
  padding: 7px 10px;
  outline: none;
  box-shadow: none;
  border: 1px solid #d1d1d1;
  vertical-align: middle;
  min-width: 300px;
}
.form input[type=submit] {
  vertical-align: middle;
  font-size: 13px;
}

.post.bordered {
  border-bottom: 2px dashed #e1e1e1;
}
.post h2.article-title,
.post h2.article-title a {
  color: #4a4a4a;
}
.post .author a {
  color: #737373;
}

.author-image {
  float: left;
  margin-right: 20px;
}
.author-image img {
  border-radius: 3px;
  width: 48px;
  height: 48px;
}

.author-details {
  float: left;
}

.author-description {
  color: #737373;
  font-size: 13px;
}

.social-shares {
  border: 2px solid #e1e1e1;
  border-radius: 5px;
  display: inline-block;
  margin: 20px;
  background: white;
}
.social-shares li {
  line-height: 1;
  padding: 10px;
  display: block;
}
.social-shares li.bordered {
  border-bottom: 1px solid #e1e1e1;
}
.social-shares.m-fixed {
  position: fixed;
  top: 100px;
  left: 20px;
}

.entry.excerpt {
  font-size: 100%;
  line-height: 1.6;
  color: #737373;
}
.entry.single-post {
  font-family: "Georgia", serif;
  line-height: 1.8;
  font-size: 21px;
  color: #434343;
}
.entry blockquote {
  padding-left: 36px;
  border-left: 2px solid #e1e1e1;
  font-style: italic;
  margin: 36px 0;
  color: #737373;
}
.entry .note {
  padding: 20px;
  background-color: #f8f3e0;
  color: #89846e;
  margin: 36px 0;
  font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
  font-size: 16px;
}
.entry img {
  max-width: 100%;
}
.entry figure.img {
  margin: 36px 0;
}
.entry p {
  margin-bottom: 32px;
}
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5 {
  font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
  color: #313131;
}
.entry h4 {
  font-size: 18px;
}
.entry h3 {
  font-size: 24px;
}
.entry h2 {
  font-size: 30px;
}